.container-snabbval {
	width: 100%;
	height: 100%;
	margin: 1rem auto 1rem auto;
}
.content-snabbval-section {
	width: 90%;
	max-width: 1920px;
	margin: 1rem auto 1rem auto;
	height: auto;
	/* background-color: rgb(214, 122, 10); */
	padding-top: 16rem;
}
.header-snabbval {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
	/* background-color: aqua; */
}
/* pdf-texten på varje section */
.pdf-text {
	width: 100%;
	display: flex;
	flex-direction: column;
	/* font-size: 1.6rem; */
	font-size: var(--p_fontZ);
	font-style: italic;
	/* margin: 2rem; */
	justify-content: center;
	align-items: center;
}
div.pdf-text a span i.fa-solid {
	padding: 1rem 0 1rem 0;
	margin: 0;
	width: 3rem;
	/* padding-top: 1.6rem; */
}
.header-snabbval span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}
.header-snabbval i.fa-solid.fa-circle-exclamation {
	font-size: var(--header-span);
	margin: 0;
}
.snabbval-content {
	/* height: 100%; */
	max-width: 70%;
	width: 70%;
	margin: 0 auto;
	/* background-color: aqua; */
}

.snabbVal {
	display: flex;
	flex-direction: column;
	row-gap: 2rem;
	font-size: var(--p_fontZ);
	padding-left: 2rem;
}
.snabbValBorder {
	border: 2px solid var(--blue2);
	padding: 1.5rem 2rem;
	border-radius: 1rem;
}
.row-indent {
	display: flex;
	/* align-items: baseline; */
	align-items: center;
	margin: 1rem 0;
	gap: 1rem;
	line-height: 1.5rem;
	padding: 1rem;
}

.snabbVal a:hover {
	background-color: rgb(225, 225, 226);
	border-radius: 1rem;
}

.snabbval h2 {
	font-size: var(--h2_fontZ);
	font-family: "Montserrat", sans-serif;
	padding-bottom: 3rem;
	font-style: italic;
	line-height: 3rem;

	/* text-align: center; */
}

/* .snabbval-content-text p {
	font-size: var(--p_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 0 0 0rem 2.5rem;
	line-height: 2rem;
	display: flex;
	align-items: center;
} */
@media (min-width: 1920px) {
	.snabbval-content {
		max-width: 50%;
		/* background-color: aqua; */
	}
}
/* @media (max-width: 500px) {
	h2 {
		color: red;
	}
} */
